<template>
<div>
 <div class="container" style="height:100%;overflow-x: hidden;overflow-y: auto;">
    <div style="height: 2000px;background:yellow;position:relative;overflow:auto">
     <span style="height: 500px;background:red;display:block">fggggggggggg</span>
     <span style="height: 500px;background:blue;display:block">fggggggggggg</span>
    </div>
  </div>
</div>
</template>
<script>
export default {
  name: "",
  components:{
  },
  data() {
    return {
    };
  },
  mounted() {
  },
  methods: {
   
  }
};
</script>
<style scoped lang="stylus">

</style>